.eds_mailChimpPlus_DNN-cms .edmcp_headerTitle {
    letter-spacing: normal;
    font: 25px/1 "Exo", sans-serif;
    margin: 0 0 10px;
    padding: 0;
    line-height: 2rem;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_mainWrapper {
  border-color: #4c8ea8;
  border-radius: 6px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue.eds_templateGroup_templatePopUp
  .edmcp_popUpWrapper
  .edmcp_formWrapper {
  background-color: #ffffff;
}

.eds_mailChimpPlus_DNN-cms .edmcp__inputGroup {
	margin-bottom: 6px;
	position: relative;
}

.eds_mailChimpPlus_DNN-cms .edmcp_center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 30px;
}

.eds_mailChimpPlus_DNN-cms .edmcp_header {
    padding: 25px 20px 10px 25px;
    background-color: #187cc2;
    text-align: center;
    position: relative;
}

.eds_mailChimpPlus_DNN-cms .edForm__subscribe, .eds_mailChimpPlus_DNN-cms .edForm__closeResponse {
	background-color: #187cc2;
	text-shadow: none;
	text-decoration: none;
	line-height: 1;
	color: #fff;
	text-align: center;
	border-radius: 5px;	
	font-family: "Roboto", sans-serif;
	font-size: 1.3rem;
	text-transform: uppercase;
	padding: 1rem 2rem;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_header {
  background-color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_headerTitle {
  color: #ffffff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_headerSubTitle {
  color: #ffffff;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_archiveHeader {
  border-bottom-color: #4c8ea8;
  border-radius: 0px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp_archiveHeader
  .edmcp_headerTitle {
  color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp__label {
  color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edForm__unsubscribe {
  color: #9d9d9d;
  font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edForm__unsubscribe:hover {
  color: #246680;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_archiveButton {
  color: #9d9d9d;
  font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_archiveButton:hover {
  color: #246680;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp_inputGroupWrapper {
  border-top-color: #4c8ea8;
  border-bottom-color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp__select::before {
  border-color: #d3d3d3;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp__select:hover::before {
  border-color: #74b6d0;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp__select,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp__select::before {
  border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue select {
  font-size: 17px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edmcp__select::after {
  color: #ffffff;
  font-size: 17px;
  background-color: #4c8ea8;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='text'],
.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='email'],
.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='number'],
.eds_mailChimpPlus_Galore.eds_style_predefined_blue textarea {
  font-size: 17px;
  border-color: #b4b4b4;
  border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='text']:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='email']:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='number']:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue textarea:hover {
  border-color: #74b6d0;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='text']:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='email']:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue input[type='number']:focus,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue textarea:focus {
  border-color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp__checkBox
  > label
  > span::before {
  border-radius: 2px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp__checkBox
  input[type='checkbox']:checked
  + span::before {
  border-color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp__checkBox
  > label
  > span::after {
  color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp__radioButton
  > label
  > span::before {
  border-radius: 50%;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp__radioButton
  input[type='radio']:checked
  + span::before {
  border-color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp__radioButton
  > label
  > span::after {
  color: #4c8ea8;
}
.eds_mailChimpPlus_DNN-cms .edmcp__inputGroup.edmcp_fullWidth input[type="text"],
.eds_mailChimpPlus_DNN-cms .edmcp__inputGroup.edmcp_fullWidth input[type="email"],
.eds_mailChimpPlus_DNN-cms .edmcp__inputGroup.edmcp_fullWidth input[type="number"],
.eds_mailChimpPlus_DNN-cms .edmcp__inputGroup.edmcp_fullWidth select,
.eds_mailChimpPlus_DNN-cms .edmcp__inputGroup.edmcp_fullWidth textarea,
.eds_mailChimpPlus_DNN-cms .edmcp__inputGroup.edmcp_fullWidth .edmcp__select {
  width: 100%;
  background-color: #fff;
}

.eds_mailChimpPlus_DNN-cms .edmcp__label {
	margin: 0 0 0px;
	padding: 0;
	color: #187cc2;
	font: normal 0px "PT Sans", sans-serif;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edForm__subscribe,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edForm__closeResponse {
  background-color: #4c8ea8;
  border-radius: 5px;
  color: #ffffff;
  font-size: 21px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edForm__subscribe:hover,
.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edForm__closeResponse:hover {
  background-color: #387a94;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue.edForm__requesting
  .edmcp_formWrapper::after {
  color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edOverlay__hideTrigger {
  border-radius: 4px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue .edOverlay__hideTrigger * {
  color: #ffffff;
  font-size: 20px;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edOverlay__hideTrigger:hover
  * {
  color: #246680;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp_archiveList
  > li
  > a {
  color: #222222;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp_archiveList
  > li
  > a:hover {
  color: #4c8ea8;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp_archiveList
  > li
  > a
  > span {
  color: #9d9d9d;
}

.eds_mailChimpPlus_Galore.eds_style_predefined_blue
  .edmcp_archiveList
  > li::before {
  color: #4c8ea8;
}

/* +------------------------------+ */
/* | OPSI - CUSTOMIZATIONS Begins | */
/* +------------------------------+ */

/* DEV ONLY */
/* .eds_containers_Ozone2.eds_templateGroup_default.eds_template_Default.eds_style_custom_s5tayagarfd.eds_default {
  background-image: linear-gradient(
      to top,
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url(/Portals/1/Images/backgrounds/dnn-cms-opsi-italia.jpg);
} */
/* DEV ONLY */

.eds_style_predefined_opsi_v2 .edmcp_mainWrapper {
  border: none;
}

.eds_style_predefined_opsi_v2 .edmcp_formWrapper,
.eds_style_predefined_opsi_v2 .edmcp_header {
  background-color: rgba(255, 255, 255, 0.7);
}

.eds_style_predefined_opsi_v2 .edmcp_headerTitle,
.eds_style_predefined_opsi_v2 .edmcp_headerSubTitle {
  color: #0186c1;
}

.eds_style_predefined_opsi_v2 input[type='text'],
.eds_style_predefined_opsi_v2 input[type='email'],
.eds_style_predefined_opsi_v2 input[type='number'],
.eds_style_predefined_opsi_v2 textarea {
  border: solid 1px #0186c1;
}

.eds_style_predefined_opsi_v2 input[type='text']:focus,
.eds_style_predefined_opsi_v2 input[type='email']:focus,
.eds_style_predefined_opsi_v2 input[type='number']:focus,
.eds_style_predefined_opsi_v2 textarea:focus {
  border-width: 2px;
}

.eds_style_predefined_opsi_v2 .edForm__subscribe {
  display: block;
}

/* +------------------------------+ */
/* | OPSI - CUSTOMIZATIONS Ends   | */
/* +------------------------------+ */
